<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="ddb609fc9995d8b3bed72f08f5977eb5">
  <dict>
    <!--2021-09-17 15:12:27.000-->
    <bool key="hn_stk_display_without_setupmenu">true</bool>
  </dict>
</config>
